<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<dict>
		<key>AvailableDragTypes</key>
		<array>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeFileAttachments:toPasteboard:</string>
				<key>PBoardType</key>
				<string>GWFileAttachmentPtrPboardType</string>
			</dict>
		</array>
		<key>AvailableDropTypes</key>
		<array>
			<dict>
				<key>DropSelectorName</key>
				<string>handleEmailDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWEmailPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleEmailValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleTimeblockDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTimeblockPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleTimeblockValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleTaskDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTaskPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleTaskValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleProjectDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWProjectPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleProjectValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleOrganizationDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWOrganizationPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleOrganizationValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleOpportunityDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWOpportunityPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleOpportunityValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleGroupDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWGroupPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleGroupValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleContactDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWContactPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleContactValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleCustomRecordSetDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWCustomRecordSetPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleCustomRecordSetValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleNoteDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWNotePtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleNoteValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
		</array>
		<key>EntityName</key>
		<string>GWFileAttachment</string>
		<key>ProcessorClassname</key>
		<string>GWDNDPFileAttachment</string>
	</dict>
	<dict>
		<key>AvailableDragTypes</key>
		<array>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeURLReferences:toPasteboard:</string>
				<key>PBoardType</key>
				<string>GWURLReferencePtrPboardType</string>
			</dict>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeURLReferences:toPasteboard:</string>
				<key>LookupPBoardType</key>
				<string>NSFilenamesPboardType</string>
			</dict>
		</array>
		<key>AvailableDropTypes</key>
		<array>
			<dict>
				<key>DropSelectorName</key>
				<string>handleEmailDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWEmailPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleEmailValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleTimeblockDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTimeblockPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleTimeblockValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleTaskDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTaskPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleTaskValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleProjectDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWProjectPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleProjectValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleOrganizationDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWOrganizationPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleOrganizationValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleOpportunityDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWOpportunityPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleOpportunityValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleGroupDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWGroupPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleGroupValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleContactDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWContactPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleContactValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleCustomRecordSetDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWCustomRecordSetPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleCustomRecordSetValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleNoteDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWNotePtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleNoteValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
		</array>
		<key>EntityName</key>
		<string>GWURLReference</string>
		<key>ProcessorClassname</key>
		<string>GWDNDPURLReference</string>
	</dict>
	<dict>
		<key>EntityName</key>
		<string>MCIntermediaryObjectProxy</string>
		<key>ProxyKeyPath</key>
		<string>representedObject</string>
	</dict>
	<dict>
		<key>EntityName</key>
		<string>GWQuickSearch</string>
		<key>ProxyKeyPath</key>
		<string>parentObject</string>
	</dict>
	<dict>
		<key>EntityName</key>
		<string>DLFormPreferenceProxy</string>
		<key>ProxyKeyPath</key>
		<string>representedObject</string>
	</dict>
	<dict>
		<key>EntityName</key>
		<string>GWTimeblockOccurrenceProxy</string>
		<key>ProxyKeyPath</key>
		<string>repeatParentObject</string>
		<key>ProcessProxy</key>
		<true/>
	</dict>
	<dict>
		<key>EntityName</key>
		<string>DLTaskOccurrenceProxy</string>
		<key>ProxyKeyPath</key>
		<string>repeatParentObject</string>
		<key>ProcessProxy</key>
		<true/>
	</dict>
	<dict>
		<key>AvailableDragTypes</key>
		<array>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeNotesToString:toPasteboard:</string>
				<key>LookupPBoardType</key>
				<string>NSPasteboardTypeString</string>
			</dict>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeNotes:toPasteboard:</string>
				<key>PBoardType</key>
				<string>GWNotePtrPboardType</string>
			</dict>
		</array>
		<key>AvailableDropTypes</key>
		<array>
			<dict>
				<key>DropSelectorName</key>
				<string>handleFileAttachmentsDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWFileAttachmentPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleFileAttachmentsValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleFilesDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>LookupPBoardType</key>
				<string>NSFilenamesPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleFilesValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleURLDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>LookupPBoardType</key>
				<string>NSPasteboardTypeURL</string>
				<key>ValidateSelectorName</key>
				<string>handleURLValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleProjectDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWProjectPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleProjectValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleOrganizationDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWOrganizationPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleOrganizationValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleOpportunityDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWOpportunityPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleOpportunityValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleGroupDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWGroupPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleGroupValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleContactDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWContactPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleContactValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleTaskDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTaskPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleTaskValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleTimeblockDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTimeblockPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleTimeblockValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleCustomRecordSetDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWCustomRecordSetPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleCustomRecordSetValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleURLReferenceDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWURLReferencePtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleURLReferenceValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
		</array>
		<key>EntityName</key>
		<string>GWNote</string>
		<key>ProcessorClassname</key>
		<string>GWDNDPNote</string>
	</dict>
	<dict>
		<key>AvailableDragTypes</key>
		<array>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeEmailsToString:toPasteboard:</string>
				<key>LookupPBoardType</key>
				<string>NSPasteboardTypeString</string>
			</dict>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeEmails:toPasteboard:</string>
				<key>PBoardType</key>
				<string>GWEmailPtrPboardType</string>
			</dict>
		</array>
		<key>AvailableDropTypes</key>
		<array>
			<dict>
				<key>DropSelectorName</key>
				<string>handleTimeblockDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTimeblockPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleTimeblockValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleTaskDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTaskPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleTaskValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleProjectDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWProjectPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleProjectValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleOrganizationDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWOrganizationPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleOrganizationValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleOpportunityDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWOpportunityPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleOpportunityValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleGroupDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWGroupPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleGroupValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleContactDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWContactPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleContactValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleCustomRecordSetDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWCustomRecordSetPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleCustomRecordSetValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
		</array>
		<key>EntityName</key>
		<string>GWEmail</string>
		<key>ProcessorClassname</key>
		<string>GWDNDPEmail</string>
	</dict>
	<dict>
		<key>AvailableDragTypes</key>
		<array>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeCustomRecordSetsToString:toPasteboard:</string>
				<key>LookupPBoardType</key>
				<string>NSPasteboardTypeString</string>
			</dict>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeCustomRecordSets:toPasteboard:</string>
				<key>PBoardType</key>
				<string>GWCustomRecordSetPtrPboardType</string>
			</dict>
		</array>
		<key>AvailableDropTypes</key>
		<array>
			<dict>
				<key>DropSelectorName</key>
				<string>handleFileAttachmentsDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWFileAttachmentPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleFileAttachmentsValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleTaskDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTaskPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleTaskValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleTimeblockDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTimeblockPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleTimeblockValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleEmailDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWEmailPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleEmailValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleNoteDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWNotePtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleNoteValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleGroupDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWGroupPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleGroupValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleOrganizationDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWOrganizationPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleOrganizationValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleProjectDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWProjectPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleProjectValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleOpportunityDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWOpportunityPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleOpportunityValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleContactDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWContactPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleContactValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleURLReferenceDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWURLReferencePtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleURLReferenceValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
		</array>
		<key>EntityName</key>
		<string>GWCustomRecordSet</string>
		<key>ProcessorClassname</key>
		<string>GWDNDPCustomRecordSet</string>
	</dict>
	<dict>
		<key>AvailableDragTypes</key>
		<array>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeTasksToString:toPasteboard:</string>
				<key>LookupPBoardType</key>
				<string>NSPasteboardTypeString</string>
			</dict>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeTasks:toPasteboard:</string>
				<key>PBoardType</key>
				<string>GWTaskPtrPboardType</string>
			</dict>
		</array>
		<key>AvailableDropTypes</key>
		<array>
			<dict>
				<key>DropSelectorName</key>
				<string>handleFileAttachmentsDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWFileAttachmentPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleFileAttachmentsValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleFilesDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>LookupPBoardType</key>
				<string>NSFilenamesPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleFilesValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleURLDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>LookupPBoardType</key>
				<string>NSPasteboardTypeURL</string>
				<key>ValidateSelectorName</key>
				<string>handleURLValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleEmailDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWEmailPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleEmailValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleNoteDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWNotePtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleNoteValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleProjectDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWProjectPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleProjectValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleOrganizationDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWOrganizationPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleOrganizationValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleOpportunityDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWOpportunityPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleOpportunityValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleGroupDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWGroupPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleGroupValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleContactDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWContactPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleContactValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleTimeblockEventDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTimeblockEventPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleTimeblockEventValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleTimeblockDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTimeblockPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleTimeblockValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleCustomRecordSetDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWCustomRecordSetPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleCustomRecordSetValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleURLReferenceDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWURLReferencePtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleURLReferenceValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
		</array>
		<key>EntityName</key>
		<string>GWTask</string>
		<key>ProcessorClassname</key>
		<string>GWDNDPTask</string>
	</dict>
	<dict>
		<key>AvailableDragTypes</key>
		<array>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeOpportunites:toPasteboard:</string>
				<key>PBoardType</key>
				<string>GWOpportunityPtrPboardType</string>
			</dict>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeOpportunitiesToString:toPasteboard:</string>
				<key>LookupPBoardType</key>
				<string>NSPasteboardTypeString</string>
			</dict>
		</array>
		<key>AvailableDropTypes</key>
		<array>
			<dict>
				<key>DropSelectorName</key>
				<string>handleFileAttachmentsDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWFileAttachmentPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleFileAttachmentsValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleEmailDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWEmailPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleEmailValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleURLDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>LookupPBoardType</key>
				<string>NSPasteboardTypeURL</string>
				<key>ValidateSelectorName</key>
				<string>handleURLValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleFilesDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>LookupPBoardType</key>
				<string>NSFilenamesPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleFilesValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleOrganizationDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWOrganizationPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleOrganizationValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleContactDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWContactPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleContactValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleTimeblockDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTimeblockPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleTimeblockValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleEventDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTimeblockEventPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleEventValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleTaskDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTaskPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleTaskValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleNoteDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWNotePtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleNoteValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleProjectDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWProjectPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleProjectValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleGroupDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWGroupPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleGroupValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleCustomRecordSetDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWCustomRecordSetPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleCustomRecordSetValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleURLReferenceDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWURLReferencePtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleURLReferenceValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
		</array>
		<key>DNDSetups</key>
		<array>
			<dict>
				<key>DragTypes</key>
				<array>
					<string>GWOpportunityPtrPboardType</string>
				</array>
				<key>DropTypes</key>
				<array>
					<string>GWOrganizationPtrPboardType</string>
					<string>GWContactPtrPboardType</string>
					<string>GWTimeblockPtrPboardType</string>
					<string>GWTimeblockEventPtrPboardType</string>
					<string>GWTaskPtrPboardType</string>
					<string>GWProjectPtrPboardType</string>
					<string>GWGroupPtrPboardType</string>
					<string>GWNotePtrPboardType</string>
					<string>NSFilenamesPboardType</string>
					<string>NSPasteboardTypeURL</string>
				</array>
				<key>Identifier</key>
				<string>GWOpportunityStackResultsPane</string>
			</dict>
			<dict>
				<key>DragTypes</key>
				<array>
					<string>GWOpportunityPtrPboardType</string>
				</array>
				<key>DropTypes</key>
				<array>
					<string>GWOrganizationPtrPboardType</string>
					<string>GWContactPtrPboardType</string>
					<string>GWTimeblockPtrPboardType</string>
					<string>GWTimeblockEventPtrPboardType</string>
					<string>GWTaskPtrPboardType</string>
					<string>GWProjectPtrPboardType</string>
					<string>GWGroupPtrPboardType</string>
					<string>GWNotePtrPboardType</string>
					<string>NSFilenamesPboardType</string>
					<string>NSPasteboardTypeURL</string>
				</array>
				<key>Identifier</key>
				<string>GWOPOpportunity</string>
			</dict>
		</array>
		<key>EntityName</key>
		<string>GWOpportunity</string>
		<key>ProcessorClassname</key>
		<string>GWDNDPOpportunity</string>
	</dict>
	<dict>
		<key>AvailableDragTypes</key>
		<array>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeGroupsToString:toPasteboard:</string>
				<key>LookupPBoardType</key>
				<string>NSPasteboardTypeString</string>
			</dict>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeGroups:toPasteboard:</string>
				<key>PBoardType</key>
				<string>GWGroupPtrPboardType</string>
			</dict>
		</array>
		<key>AvailableDropTypes</key>
		<array>
			<dict>
				<key>DropSelectorName</key>
				<string>handleFileAttachmentsDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWFileAttachmentPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleFileAttachmentsValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleURLDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>LookupPBoardType</key>
				<string>NSPasteboardTypeURL</string>
				<key>ValidateSelectorName</key>
				<string>handleURLValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleFilesDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>LookupPBoardType</key>
				<string>NSFilenamesPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleFilesValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleOpportunityDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWOpportunityPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleOpportunityValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleNoteDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWNotePtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleNoteValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleEmailDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWEmailPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleEmailValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleProjectDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWProjectPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleProjectValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleTaskDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTaskPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleTaskValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleEventDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTimeblockEventPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleEventValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleTimeblockDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTimeblockPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleTimeblockValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleOrganizationDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWOrganizationPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleOrganizationValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleContactDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWContactPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleContactValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleCustomRecordSetDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWCustomRecordSetPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleCustomRecordSetValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleURLReferenceDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWURLReferencePtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleURLReferenceValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
		</array>
		<key>DNDSetups</key>
		<array>
			<dict>
				<key>DragTypes</key>
				<array>
					<string>GWGroupPtrPboardType</string>
				</array>
				<key>DropTypes</key>
				<array>
					<string>GWOpportunityPtrPboardType</string>
					<string>GWProjectPtrPboardType</string>
					<string>GWTaskPtrPboardType</string>
					<string>GWOrganizationPtrPboardType</string>
					<string>GWContactPtrPboardType</string>
					<string>GWTimeblockEventPtrPboardType</string>
					<string>GWTimeblockPtrPboardType</string>
					<string>GWNotePtrPboardType</string>
					<string>NSFilenamesPboardType</string>
					<string>NSPasteboardTypeURL</string>
				</array>
				<key>Identifier</key>
				<string>GWOPGroup</string>
			</dict>
			<dict>
				<key>DragTypes</key>
				<array>
					<string>GWGroupPtrPboardType</string>
				</array>
				<key>DropTypes</key>
				<array>
					<string>GWOpportunityPtrPboardType</string>
					<string>GWProjectPtrPboardType</string>
					<string>GWTaskPtrPboardType</string>
					<string>GWOrganizationPtrPboardType</string>
					<string>GWContactPtrPboardType</string>
					<string>GWTimeblockEventPtrPboardType</string>
					<string>GWTimeblockPtrPboardType</string>
					<string>GWNotePtrPboardType</string>
					<string>NSFilenamesPboardType</string>
					<string>NSPasteboardTypeURL</string>
				</array>
				<key>Identifier</key>
				<string>GWGroupStackResultsPane</string>
			</dict>
		</array>
		<key>EntityName</key>
		<string>GWGroup</string>
		<key>ProcessorClassname</key>
		<string>GWDNDPGroup</string>
	</dict>
	<dict>
		<key>AvailableDragTypes</key>
		<array>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeTimeblockFromCells:toPasteboard:</string>
				<key>PBoardType</key>
				<string>GWTimeblockPtrPboardType</string>
			</dict>
		</array>
		<key>EntityName</key>
		<string>MCCMonthApptCell</string>
		<key>ProcessorClassname</key>
		<string>GWDNDPCalendar</string>
	</dict>
	<dict>
		<key>AvailableDragTypes</key>
		<array>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeTimeblockFromCells:toPasteboard:</string>
				<key>PBoardType</key>
				<string>GWTimeblockPtrPboardType</string>
			</dict>
		</array>
		<key>EntityName</key>
		<string>GWTimeblockDayCell</string>
		<key>ProcessorClassname</key>
		<string>GWDNDPCalendar</string>
	</dict>
	<dict>
		<key>AvailableDragTypes</key>
		<array>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeTimeblockEventsFromCells:toPasteboard:</string>
				<key>PBoardType</key>
				<string>GWTimeblockEventPtrPboardType</string>
			</dict>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeTimeblockFromCells:toPasteboard:</string>
				<key>PBoardType</key>
				<string>GWTimeblockPtrPboardType</string>
			</dict>
		</array>
		<key>AvailableDropTypes</key>
		<array>
			<dict>
				<key>DropSelectorName</key>
				<string>handleFileAttachmentsDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWFileAttachmentPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleFileAttachmentsValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleFilesDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>LookupPBoardType</key>
				<string>NSFilenamesPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleFilesValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleNoteDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWNotePtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleNoteValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleEmailDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWEmailPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleEmailValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleTaskDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTaskPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleTaskValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleOrganizationDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWOrganizationPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleOrganizationValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleGroupDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWGroupPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleGroupValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleProjectDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWProjectPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleProjectValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleOpportunityDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWOpportunityPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleOpportunityValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleContactDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWContactPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleContactValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleTimeblockEventDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTimeblockEventPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleTimeblockEventValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleTimeblockDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTimeblockPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleTimeblockValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleCustomRecordSetDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWCustomRecordSetPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleCustomRecordSetValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleURLReferenceDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWURLReferencePtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleURLReferenceValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
		</array>
		<key>DNDSetups</key>
		<array>
			<dict>
				<key>DragTypes</key>
				<array>
					<string>GWTimeblockPtrPboardType</string>
				</array>
				<key>DropTypes</key>
				<array>
					<string>GWContactPtrPboardType</string>
					<string>GWTimeblockPtrPboardType</string>
					<string>GWTimeblockEventPtrPboardType</string>
					<string>GWOrganizationPtrPboardType</string>
					<string>GWGroupPtrPboardType</string>
					<string>GWProjectPtrPboardType</string>
					<string>GWOpportunityPtrPboardType</string>
					<string>GWTaskPtrPboardType</string>
				</array>
				<key>Identifier</key>
				<string>MCCMonthView</string>
			</dict>
			<dict>
				<key>DropTypes</key>
				<array>
					<string>GWOrganizationPtrPboardType</string>
					<string>GWGroupPtrPboardType</string>
					<string>GWProjectPtrPboardType</string>
					<string>GWOpportunityPtrPboardType</string>
					<string>GWContactPtrPboardType</string>
				</array>
				<key>Identifier</key>
				<string>CreateEditCard</string>
			</dict>
			<dict>
				<key>DragTypes</key>
				<array>
					<string>GWTimeblockEventPtrPboardType</string>
				</array>
				<key>DropTypes</key>
				<array>
					<string>GWContactPtrPboardType</string>
					<string>GWTimeblockEventPtrPboardType</string>
					<string>GWOrganizationPtrPboardType</string>
					<string>GWGroupPtrPboardType</string>
					<string>GWProjectPtrPboardType</string>
					<string>GWOpportunityPtrPboardType</string>
					<string>GWTaskPtrPboardType</string>
				</array>
				<key>Identifier</key>
				<string>MCCMultiDayEventsView</string>
			</dict>
			<dict>
				<key>DragTypes</key>
				<array>
					<string>GWTimeblockPtrPboardType</string>
				</array>
				<key>DropTypes</key>
				<array>
					<string>GWContactPtrPboardType</string>
					<string>GWOrganizationPtrPboardType</string>
					<string>GWGroupPtrPboardType</string>
					<string>GWProjectPtrPboardType</string>
					<string>GWOpportunityPtrPboardType</string>
				</array>
				<key>Identifier</key>
				<string>GWTimeblockResultsPane</string>
			</dict>
			<dict>
				<key>DragTypes</key>
				<array>
					<string>GWTimeblockPtrPboardType</string>
				</array>
				<key>DropTypes</key>
				<array>
					<string>GWTimeblockPtrPboardType</string>
					<string>GWContactPtrPboardType</string>
					<string>GWOrganizationPtrPboardType</string>
					<string>GWGroupPtrPboardType</string>
					<string>GWProjectPtrPboardType</string>
					<string>GWOpportunityPtrPboardType</string>
					<string>GWTaskPtrPboardType</string>
				</array>
				<key>Identifier</key>
				<string>MCCMultiDayApptsView</string>
			</dict>
		</array>
		<key>EntityName</key>
		<string>GWTimeblock</string>
		<key>ProcessorClassname</key>
		<string>GWDNDPCalendar</string>
	</dict>
	<dict>
		<key>AvailableDragTypes</key>
		<array>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeEKTimeblockFromCells:toPasteboard:</string>
				<key>PBoardType</key>
				<string>GWTimeblockEKPtrPboardType</string>
			</dict>
		</array>
		<key>AvailableDropTypes</key>
		<array/>
		<key>DNDSetups</key>
		<array>
			<dict>
				<key>DragTypes</key>
				<array>
					<string>GWTimeblockEKPtrPboardType</string>
				</array>
				<key>DropTypes</key>
				<array>
					<string>GWTimeblockEKPtrPboardType</string>
				</array>
				<key>Identifier</key>
				<string>MCCMonthView</string>
			</dict>
			<dict>
				<key>DragTypes</key>
				<array>
					<string>GWTimeblockEKPtrPboardType</string>
				</array>
				<key>DropTypes</key>
				<array>
					<string>GWTimeblockEKPtrPboardType</string>
				</array>
				<key>Identifier</key>
				<string>MCCMultiDayEventsView</string>
			</dict>
			<dict>
				<key>DragTypes</key>
				<array>
					<string>GWTimeblockEKPtrPboardType</string>
				</array>
				<key>DropTypes</key>
				<array>
					<string>GWTimeblockEKPtrPboardType</string>
				</array>
				<key>Identifier</key>
				<string>MCCMultiDayApptsView</string>
			</dict>
		</array>
		<key>EntityName</key>
		<string>GWTimeblockForEKEvent</string>
		<key>ProcessorClassname</key>
		<string>GWDNDPCalendar</string>
	</dict>
	<dict>
		<key>AvailableDragTypes</key>
		<array>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeTimeblockFromCells:toPasteboard:</string>
				<key>PBoardType</key>
				<string>GWTimeblockEventPtrPboardType</string>
			</dict>
		</array>
		<key>EntityName</key>
		<string>MCCMonthEventCell</string>
		<key>ProcessorClassname</key>
		<string>GWDNDPEvent</string>
	</dict>
	<dict>
		<key>AvailableDragTypes</key>
		<array>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeTimeblockFromCells:toPasteboard:</string>
				<key>PBoardType</key>
				<string>GWTimeblockEventPtrPboardType</string>
			</dict>
		</array>
		<key>EntityName</key>
		<string>GWTimeblockMultiUserEventCell</string>
		<key>ProcessorClassname</key>
		<string>GWDNDPEvent</string>
	</dict>
	<dict>
		<key>AvailableDragTypes</key>
		<array>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeTimeblockFromCells:toPasteboard:</string>
				<key>PBoardType</key>
				<string>GWTimeblockEventPtrPboardType</string>
			</dict>
		</array>
		<key>EntityName</key>
		<string>GWTimeblockEventCell</string>
		<key>ProcessorClassname</key>
		<string>GWDNDPEvent</string>
	</dict>
	<dict>
		<key>AvailableDragTypes</key>
		<array>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeProjectsToString:toPasteboard:</string>
				<key>LookupPBoardType</key>
				<string>NSPasteboardTypeString</string>
			</dict>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeProjects:toPasteboard:</string>
				<key>PBoardType</key>
				<string>GWProjectPtrPboardType</string>
			</dict>
		</array>
		<key>AvailableDropTypes</key>
		<array>
			<dict>
				<key>DropSelectorName</key>
				<string>handleFileAttachmentsDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWFileAttachmentPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleFileAttachmentsValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleEmailDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWEmailPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleEmailValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleURLDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>LookupPBoardType</key>
				<string>NSPasteboardTypeURL</string>
				<key>ValidateSelectorName</key>
				<string>handleURLValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleFilesDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>LookupPBoardType</key>
				<string>NSFilenamesPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleFilesValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleNoteDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWNotePtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleNoteValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleGroupDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWGroupPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleGroupValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleTimeblockDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTimeblockEventPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleTimeblockValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleTimeblockDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTimeblockPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleTimeblockValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleTaskDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTaskPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleTaskValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleOrganizationDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWOrganizationPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleOrganizationValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleContactDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWContactPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleContactValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleOpportunityDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWOpportunityPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleOpportunityValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleCustomRecordSetDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWCustomRecordSetPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleCustomRecordSetValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleURLReferenceDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWURLReferencePtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleURLReferenceValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
		</array>
		<key>EntityName</key>
		<string>GWProject</string>
		<key>ProcessorClassname</key>
		<string>GWDNDPProject</string>
	</dict>
	<dict>
		<key>AvailableDragTypes</key>
		<array>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeContacts:toPasteboard:</string>
				<key>PBoardType</key>
				<string>GWContactPtrPboardType</string>
			</dict>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeContactsToString:toPasteboard:</string>
				<key>LookupPBoardType</key>
				<string>NSPasteboardTypeString</string>
			</dict>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeContactsToVCard:toPasteboard:</string>
				<key>LookupPBoardType</key>
				<string>kUTTypeVCard</string>
			</dict>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeContactsToVCardPromisedFile:toPasteboard:</string>
				<key>PBoardType</key>
				<string>kPasteboardTypeFileURLPromise</string>
			</dict>
		</array>
		<key>AvailableDropTypes</key>
		<array>
			<dict>
				<key>DropSelectorName</key>
				<string>handleURLDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>LookupPBoardType</key>
				<string>NSPasteboardTypeURL</string>
				<key>ValidateSelectorName</key>
				<string>handleURLValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleContactsDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWContactPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleContactsValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleFilesDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>LookupPBoardType</key>
				<string>NSFilenamesPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleFilesValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleNoteDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWNotePtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleNoteValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleEmailDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWEmailPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleEmailValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleFileAttachmentsDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWFileAttachmentPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleFileAttachmentsValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleProjectDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWProjectPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleProjectValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleOpportunityDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWOpportunityPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleOpportunityValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleTaskDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTaskPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleTaskValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleGroupDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWGroupPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleGroupValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleTimeblockDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTimeblockPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleTimeblockValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleEventDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTimeblockEventPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleEventValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleOrganizationDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWOrganizationPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleOrganizationValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleCustomRecordSetDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWCustomRecordSetPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleCustomRecordSetValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleURLReferenceDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWURLReferencePtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleURLReferenceValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
		</array>
		<key>DNDSetups</key>
		<array>
			<dict>
				<key>DragTypes</key>
				<array>
					<string>NSPasteboardTypeString</string>
					<string>GWContactPtrPboardType</string>
				</array>
				<key>DropTypes</key>
				<array>
					<string>GWTimeblockEventPtrPboardType</string>
					<string>GWTimeblockPtrPboardType</string>
					<string>GWGroupPtrPboardType</string>
					<string>GWTaskPtrPboardType</string>
					<string>GWProjectPtrPboardType</string>
					<string>GWOpportunityPtrPboardType</string>
					<string>GWNotePtrPboardType</string>
					<string>NSFilenamesPboardType</string>
					<string>GWContactPtrPboardType</string>
					<string>NSPasteboardTypeURL</string>
					<string>GWEmailPtrPboardType</string>
				</array>
				<key>Identifier</key>
				<string>GWOPContact</string>
			</dict>
			<dict>
				<key>DragTypes</key>
				<array>
					<string>NSPasteboardTypeString</string>
					<string>GWContactPtrPboardType</string>
				</array>
				<key>DropTypes</key>
				<array>
					<string>GWOrganizationPtrPboardType</string>
					<string>GWTimeblockEventPtrPboardType</string>
					<string>GWTimeblockPtrPboardType</string>
					<string>GWGroupPtrPboardType</string>
					<string>GWTaskPtrPboardType</string>
					<string>GWOpportunityPboardType</string>
					<string>GWProjectPtrPboardType</string>
					<string>GWNotePtrPboardType</string>
					<string>NSFilenamesPboardType</string>
					<string>GWContactPtrPboardType</string>
					<string>NSPasteboardTypeURL</string>
				</array>
				<key>Identifier</key>
				<string>GWContactStackResultsPane</string>
			</dict>
		</array>
		<key>EntityName</key>
		<string>GWContact</string>
		<key>ProcessorClassname</key>
		<string>GWDNDPContact</string>
	</dict>
	<dict>
		<key>AvailableDragTypes</key>
		<array>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeOrganizationsToVCardPromisedFile:toPasteboard:</string>
				<key>LookupPBoardType</key>
				<string>kPasteboardTypeFileURLPromise</string>
			</dict>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeOrganizationsToVCard:toPasteboard:</string>
				<key>LookupPBoardType</key>
				<string>kUTTypeVCard</string>
			</dict>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeOrganizationsToString:toPasteboard:</string>
				<key>LookupPBoardType</key>
				<string>NSPasteboardTypeString</string>
			</dict>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeOrganizations:toPasteboard:</string>
				<key>PBoardType</key>
				<string>GWOrganizationPtrPboardType</string>
			</dict>
		</array>
		<key>AvailableDropTypes</key>
		<array>
			<dict>
				<key>DropSelectorName</key>
				<string>handleFileAttachmentsDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWFileAttachmentPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleFileAttachmentsValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleEmailDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWEmailPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleEmailValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleURLDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>LookupPBoardType</key>
				<string>NSPasteboardTypeURL</string>
				<key>ValidateSelectorName</key>
				<string>handleURLValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleOrganizationsDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWOrganizationPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleOrganizationsValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleFilesDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>LookupPBoardType</key>
				<string>NSFilenamesPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleFilesValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleTimeblockDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTimeblockPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleTimeblockValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleEventDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTimeblockEventPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleEventValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleTaskDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTaskPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleTaskValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleGroupDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWGroupPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleGroupValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleNoteDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWNotePtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleNoteValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleProjectDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWProjectPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleProjectValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleOpportunityDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWOpportunityPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleOpportunityValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleContactDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWContactPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleContactValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleCustomRecordSetDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWCustomRecordSetPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleCustomRecordSetValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleURLReferenceDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWURLReferencePtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleURLReferenceValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
		</array>
		<key>DNDSetups</key>
		<array>
			<dict>
				<key>DragTypes</key>
				<array>
					<string>NSPasteboardTypeString</string>
					<string>GWOrganizationPtrPboardType</string>
				</array>
				<key>DropTypes</key>
				<array>
					<string>GWContactPtrPboardType</string>
					<string>GWOpportunityPtrPboardType</string>
					<string>GWProjectPtrPboardType</string>
					<string>GWGroupPtrPboardType</string>
					<string>GWTaskPtrPboardType</string>
					<string>GWTimeblockEventPtrPboardType</string>
					<string>GWTimeblockPtrPboardType</string>
					<string>GWNotePtrPboardType</string>
					<string>NSFilenamesPboardType</string>
					<string>GWOrganizationPtrPboardType</string>
				</array>
				<key>Identifier</key>
				<string>GWOPOrganization</string>
			</dict>
			<dict>
				<key>DragTypes</key>
				<array>
					<string>NSPasteboardTypeString</string>
					<string>GWOrganizationPtrPboardType</string>
				</array>
				<key>DropTypes</key>
				<array>
					<string>GWContactPtrPboardType</string>
					<string>GWNotePtrPboardType</string>
					<string>NSFilenamesPboardType</string>
					<string>GWTimeblockPtrPboardType</string>
					<string>GWTimeblockEventPtrPboardType</string>
					<string>GWTaskPtrPboardType</string>
					<string>GWGroupPtrPboardType</string>
					<string>GWProjectPtrPboardType</string>
					<string>GWOpportunityPtrPboardType</string>
					<string>GWOrganizationPtrPboardType</string>
				</array>
				<key>Identifier</key>
				<string>GWOrganizationStackResultsPane</string>
			</dict>
		</array>
		<key>EntityName</key>
		<string>GWOrganization</string>
		<key>ProcessorClassname</key>
		<string>GWDNDPOrganization</string>
	</dict>
	<dict>
		<key>AvailableDragTypes</key>
		<array>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeSidebarFolderItems:toPasteboard:</string>
				<key>PBoardType</key>
				<string>GWSidebarFolderItemPtrPboardType</string>
			</dict>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeSidebarItemsToString:toPasteboard:</string>
				<key>LookupPBoardType</key>
				<string>NSPasteboardTypeString</string>
			</dict>
		</array>
		<key>AvailableDropTypes</key>
		<array>
			<dict>
				<key>DropSelectorName</key>
				<string>Not Used</string>
				<key>PBoardType</key>
				<string>GWSidebarFolderItemPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>Not Used</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>Not Used</string>
				<key>PBoardType</key>
				<string>GWSidebarItemPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>Not Used</string>
			</dict>
		</array>
		<key>EntityName</key>
		<string>DLSidebarFolderItem</string>
		<key>ProcessorClassname</key>
		<string>GWDNDPSidebarFolderItem</string>
	</dict>
	<dict>
		<key>AvailableDragTypes</key>
		<array>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeSidebarItemsToString:toPasteboard:</string>
				<key>LookupPBoardType</key>
				<string>NSPasteboardTypeString</string>
			</dict>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeSidebarItems:toPasteboard:</string>
				<key>PBoardType</key>
				<string>GWSidebarItemPtrPboardType</string>
			</dict>
		</array>
		<key>AvailableDropTypes</key>
		<array>
			<dict>
				<key>DropSelectorName</key>
				<string>Not Used</string>
				<key>PBoardType</key>
				<string>GWSidebarItemPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>Not Used</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>Not Used</string>
				<key>PBoardType</key>
				<string>GWSidebarFolderItemPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>Not Used</string>
			</dict>
		</array>
		<key>EntityName</key>
		<string>DLSidebarItemSourceLists</string>
		<key>ProcessorClassname</key>
		<string>GWDNDPSidebarItemSourceLists</string>
	</dict>
	<dict>
		<key>AvailableDragTypes</key>
		<array>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeActionItemsToString:toPasteboard:</string>
				<key>LookupPBoardType</key>
				<string>NSPasteboardTypeString</string>
			</dict>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeActionItems:toPasteboard:</string>
				<key>PBoardType</key>
				<string>GWSidebarItemPtrPboardType</string>
			</dict>
		</array>
		<key>EntityName</key>
		<string>GWActionItem</string>
		<key>ProcessorClassname</key>
		<string>GWDNDPActionItem</string>
	</dict>
	<dict>
		<key>AvailableDragTypes</key>
		<array>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeSidebarItems:toPasteboard:</string>
				<key>PBoardType</key>
				<string>GWSidebarItemPtrPboardType</string>
			</dict>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeSidebarItemsToString:toPasteboard:</string>
				<key>LookupPBoardType</key>
				<string>NSPasteboardTypeString</string>
			</dict>
		</array>
		<key>AvailableDropTypes</key>
		<array>
			<dict>
				<key>DropSelectorName</key>
				<string>handleTaskDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTaskPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleTaskValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>Not Used</string>
				<key>PBoardType</key>
				<string>GWSidebarItemPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>Not Used</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>Not Used</string>
				<key>PBoardType</key>
				<string>GWSidebarFolderItemPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>Not Used</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleVCardDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>public.vcard</string>
				<key>ValidateSelectorName</key>
				<string>handleVCardValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
		</array>
		<key>EntityName</key>
		<string>DLSidebarItem</string>
		<key>ProcessorClassname</key>
		<string>GWDNDPSidebarItem</string>
	</dict>
	<dict>
		<key>AvailableDragTypes</key>
		<array>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeSidebarItems:toPasteboard:</string>
				<key>PBoardType</key>
				<string>GWSidebarItemPtrPboardType</string>
			</dict>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeSidebarItemsToString:toPasteboard:</string>
				<key>LookupPBoardType</key>
				<string>NSPasteboardTypeString</string>
			</dict>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeSidebarItemSourceLists:toPasteboard:</string>
				<key>PBoardType</key>
				<string>DLSourceListPtrPboardType</string>
			</dict>
		</array>
		<key>AvailableDropTypes</key>
		<array>
			<dict>
				<key>DropSelectorName</key>
				<string>handleTimeblockDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTimeblockPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleTimeblockValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleEmailDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWEmailPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleEmailValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleNoteDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWNotePtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleNoteValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleGroupDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWGroupPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleGroupValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleTaskDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTaskPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleTaskValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleOpportunityDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWOpportunityPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleOpportunityValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleOrganizationDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWOrganizationPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleOrganizationValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleProjectDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWProjectPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleProjectValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleContactDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWContactPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleContactValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleCustomRecordSetDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWCustomRecordSetPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleCustomRecordSetValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleContactDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>kPasteboardTypeFileURLPromise</string>
				<key>ValidateSelectorName</key>
				<string>handleContactValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
		</array>
		<key>EntityName</key>
		<string>DLSidebarItemSourceListItem</string>
		<key>ProcessorClassname</key>
		<string>GWDNDPSidebarItemSourceListItem</string>
	</dict>
	<dict>
		<key>AvailableDragTypes</key>
		<array>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeTaskListToString:toPasteboard:</string>
				<key>LookupPBoardType</key>
				<string>NSPasteboardTypeString</string>
			</dict>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeTaskLists:toPasteboard:</string>
				<key>PBoardType</key>
				<string>GWTaskListPrtPboardType</string>
			</dict>
		</array>
		<key>AvailableDropTypes</key>
		<array>
			<dict>
				<key>DropSelectorName</key>
				<string>handleTaskDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTaskPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleTaskValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>Not Used</string>
				<key>PBoardType</key>
				<string>GWTaskListPrtPboardType</string>
				<key>ValidateSelectorName</key>
				<string>Not Used</string>
			</dict>
		</array>
		<key>EntityName</key>
		<string>GWTaskList</string>
		<key>ProcessorClassname</key>
		<string>GWDNDPTaskList</string>
	</dict>
	<dict>
		<key>AvailableDragTypes</key>
		<array>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeSourceListsToString:toPasteboard:</string>
				<key>LookupPBoardType</key>
				<string>NSPasteboardTypeString</string>
			</dict>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeSourceLists:toPasteboard:</string>
				<key>PBoardType</key>
				<string>DLSourceListPtrPboardType</string>
			</dict>
		</array>
		<key>AvailableDropTypes</key>
		<array>
			<dict>
				<key>DropSelectorName</key>
				<string>handleEmailDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWEmailPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleEmailValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleTimeblockDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTimeblockPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleTimeblockValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleTaskDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTaskPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleTaskValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleNoteDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWNotePtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleNoteValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleProjectDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWProjectPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleProjectValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleOpportunityDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWOpportunityPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleOpportunityValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleGroupDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWGroupPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleGroupValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleOrganizationDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWOrganizationPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleOrganizationValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleContactDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWContactPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleContactValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleCustomRecordSetDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWCustomRecordSetPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleCustomRecordSetValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
		</array>
		<key>DNDSetups</key>
		<array>
			<dict>
				<key>DragTypes</key>
				<array>
					<string>DLSourceListPtrPboardType</string>
				</array>
				<key>DropTypes</key>
				<array>
					<string>GWNotePtrPboardType</string>
				</array>
				<key>Identifier</key>
				<string>Note</string>
			</dict>
			<dict>
				<key>DragTypes</key>
				<array>
					<string>DLSourceListPtrPboardType</string>
				</array>
				<key>DropTypes</key>
				<array>
					<string>GWTimeblockPtrPboardType</string>
				</array>
				<key>Identifier</key>
				<string>Calendar</string>
			</dict>
			<dict>
				<key>DragTypes</key>
				<array>
					<string>NSPasteboardTypeString</string>
					<string>DLSourceListPtrPboardType</string>
				</array>
				<key>DropTypes</key>
				<array>
					<string>GWTaskPtrPboardType</string>
				</array>
				<key>Identifier</key>
				<string>Task</string>
			</dict>
			<dict>
				<key>DragTypes</key>
				<array>
					<string>NSPasteboardTypeString</string>
					<string>DLSourceListPtrPboardType</string>
				</array>
				<key>DropTypes</key>
				<array>
					<string>GWProjectPtrPboardType</string>
				</array>
				<key>Identifier</key>
				<string>Project</string>
			</dict>
			<dict>
				<key>DragTypes</key>
				<array>
					<string>NSPasteboardTypeString</string>
					<string>DLSourceListPtrPboardType</string>
				</array>
				<key>DropTypes</key>
				<array>
					<string>GWOpportunityPtrPboardType</string>
				</array>
				<key>Identifier</key>
				<string>Opportunity</string>
			</dict>
			<dict>
				<key>DragTypes</key>
				<array>
					<string>NSPasteboardTypeString</string>
					<string>DLSourceListPtrPboardType</string>
				</array>
				<key>DropTypes</key>
				<array>
					<string>GWGroupPtrPboardType</string>
				</array>
				<key>Identifier</key>
				<string>Group</string>
			</dict>
			<dict>
				<key>DragTypes</key>
				<array>
					<string>NSPasteboardTypeString</string>
					<string>DLSourceListPtrPboardType</string>
				</array>
				<key>DropTypes</key>
				<array>
					<string>GWOrganizationPtrPboardType</string>
				</array>
				<key>Identifier</key>
				<string>Organization</string>
			</dict>
			<dict>
				<key>DropTypes</key>
				<array>
					<string>GWTimeblockPtrPboardType</string>
				</array>
				<key>Identifier</key>
				<string>Appointment</string>
			</dict>
			<dict>
				<key>DragTypes</key>
				<array>
					<string>NSPasteboardTypeString</string>
					<string>DLSourceListPtrPboardType</string>
				</array>
				<key>DropTypes</key>
				<array>
					<string>GWContactPtrPboardType</string>
				</array>
				<key>Identifier</key>
				<string>Contact</string>
			</dict>
		</array>
		<key>EntityName</key>
		<string>GWSourceList</string>
		<key>ProcessorClassname</key>
		<string>GWDNDPSourceList</string>
	</dict>
	<dict>
		<key>AvailableDropTypes</key>
		<array>
			<dict>
				<key>DropSelectorName</key>
				<string>handleTimeblockDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTimeblockPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleTimeblockValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
			<dict>
				<key>DropSelectorName</key>
				<string>handleTaskDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWTaskPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleTaskValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
		</array>
		<key>EntityName</key>
		<string>GWPipelineStage</string>
		<key>ProcessorClassname</key>
		<string>GWDNDPPipelineStage</string>
	</dict>
	<dict>
		<key>AvailableDragTypes</key>
		<array>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeCustomRecordDefinitionProxyToString:toPasteboard:</string>
				<key>LookupPBoardType</key>
				<string>NSPasteboardTypeString</string>
			</dict>
			<dict>
				<key>EncodeSelectorName</key>
				<string>_encodeCustomRecordDefinitionProxy:toPasteboard:</string>
				<key>PBoardType</key>
				<string>GWCustomRecordDefinitionPtrPboardType</string>
			</dict>
		</array>
		<key>AvailableDropTypes</key>
		<array>
			<dict>
				<key>DropSelectorName</key>
				<string>handleCustomRecordDefinitionDrop:onTargetObject:destinationView:viewOptions:</string>
				<key>PBoardType</key>
				<string>GWCustomRecordDefinitionPtrPboardType</string>
				<key>ValidateSelectorName</key>
				<string>handleCustomRecordDefinitionValidate:onTargetObject:destinationView:viewOptions:</string>
			</dict>
		</array>
		<key>DNDSetups</key>
		<array>
			<dict>
				<key>DragTypes</key>
				<array>
					<string>DLSourceListPtrPboardType</string>
				</array>
				<key>DropTypes</key>
				<array>
					<string>GWNotePtrPboardType</string>
				</array>
				<key>Identifier</key>
				<string>Note</string>
			</dict>
			<dict>
				<key>DragTypes</key>
				<array>
					<string>DLSourceListPtrPboardType</string>
				</array>
				<key>DropTypes</key>
				<array>
					<string>GWTimeblockPtrPboardType</string>
				</array>
				<key>Identifier</key>
				<string>Calendar</string>
			</dict>
			<dict>
				<key>DragTypes</key>
				<array>
					<string>NSPasteboardTypeString</string>
					<string>DLSourceListPtrPboardType</string>
				</array>
				<key>DropTypes</key>
				<array>
					<string>GWTaskPtrPboardType</string>
				</array>
				<key>Identifier</key>
				<string>Task</string>
			</dict>
			<dict>
				<key>DragTypes</key>
				<array>
					<string>NSPasteboardTypeString</string>
					<string>DLSourceListPtrPboardType</string>
				</array>
				<key>DropTypes</key>
				<array>
					<string>GWProjectPtrPboardType</string>
				</array>
				<key>Identifier</key>
				<string>Project</string>
			</dict>
			<dict>
				<key>DragTypes</key>
				<array>
					<string>NSPasteboardTypeString</string>
					<string>DLSourceListPtrPboardType</string>
				</array>
				<key>DropTypes</key>
				<array>
					<string>GWOpportunityPtrPboardType</string>
				</array>
				<key>Identifier</key>
				<string>Opportunity</string>
			</dict>
			<dict>
				<key>DragTypes</key>
				<array>
					<string>NSPasteboardTypeString</string>
					<string>DLSourceListPtrPboardType</string>
				</array>
				<key>DropTypes</key>
				<array>
					<string>GWGroupPtrPboardType</string>
				</array>
				<key>Identifier</key>
				<string>Group</string>
			</dict>
			<dict>
				<key>DragTypes</key>
				<array>
					<string>NSPasteboardTypeString</string>
					<string>DLSourceListPtrPboardType</string>
				</array>
				<key>DropTypes</key>
				<array>
					<string>GWOrganizationPtrPboardType</string>
				</array>
				<key>Identifier</key>
				<string>Organization</string>
			</dict>
			<dict>
				<key>DropTypes</key>
				<array>
					<string>GWTimeblockPtrPboardType</string>
				</array>
				<key>Identifier</key>
				<string>Appointment</string>
			</dict>
			<dict>
				<key>DragTypes</key>
				<array>
					<string>NSPasteboardTypeString</string>
					<string>DLSourceListPtrPboardType</string>
				</array>
				<key>DropTypes</key>
				<array>
					<string>GWContactPtrPboardType</string>
				</array>
				<key>Identifier</key>
				<string>Contact</string>
			</dict>
		</array>
		<key>EntityName</key>
		<string>GWCustomRecordDefinition</string>
		<key>ProcessorClassname</key>
		<string>GWDNDPCustomRecordDefinition</string>
	</dict>
</array>
</plist>
